## golang-github-tonistiigi-fifo 0.0~git20161203.0.fe870cc

=== debian/changelog ===
golang-github-tonistiigi-fifo (0.0~git20161203.0.fe870cc-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:30 +0100

golang-github-tonistiigi-fifo (0.0~git20161203.0.fe870cc-1) unstable; urgency=medium

  * Initial release (Closes: #853909)

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Dec 2016 14:24:22 +1100
