=== debian/control ===
Source: golang-github-tonistiigi-fifo
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tonistiigi/fifo
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tonistiigi-fifo.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tonistiigi-fifo.git
XS-Go-Import-Path: github.com/tonistiigi/fifo

Package: golang-github-tonistiigi-fifo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev
Description: Go package for handling FIFOs in a sane way
 This package implements an interface for opening, reading, writing
 and closing Unix FIFOs. An open FIFO can be accessed using the
 io.ReadWriteCloser interface.
